/* == Begin Body content Components == */
.lp__body_content {
  font-size: 1.125rem;
  line-height: 1.8125rem;
  color: rgba(0, 0, 0, 0.87); }
  .lp__body_content p {
    margin: 0px 0px 16px 0px; }
  .lp__body_content ul {
    list-style: disc;
    padding-left: 40px; }
    .lp__body_content ul li {
      margin: 0px 0px 16px 0px; }
  .lp__body_content ol {
    list-style: decimal;
    padding-left: 40px; }
    .lp__body_content ol li {
      margin: 0px 0px 16px 0px; }
  .lp__body_content .lp__body_content_sm_hor {
    float: left;
    width: 263px; }
  .lp__body_content .lp__body_content_lg_hor {
    float: left;
    width: 360px; }
  .lp__body_content .lp__body_content_sm_ver {
    float: left;
    width: 165px; }
  .lp__body_content .lp__body_content_lg_ver {
    float: left;
    width: 220px; }
  .lp__body_content .lp__body_content_sm_squ {
    float: left;
    width: 140px; }
  .lp__body_content .lp__body_content_lg_squ {
    float: left;
    width: 220px; }
  .lp__body_content .lp__body_content_full_size img {
    margin-bottom: 8px; }
  .lp__body_content .lp__body_left_img {
    float: left;
    margin: 0px 16px 8px 0px; }
  .lp__body_content .lp__body_right_img {
    float: right;
    margin: 0px 0px 8px 16px; }
  .lp__body_content figcaption {
    font-size: 0.75rem;
    line-height: 1.0625rem;
    color: #666666;
    margin-bottom: 8px;
    padding-bottom: 8px;
    border-bottom: 1px solid #e5e5e5; }
  .lp__body_content .lp_body_content_table {
    background: #fff !important;
    -ms-overflow-style: -ms-autohiding-scrollbar;
    -webkit-overflow-scrolling: touch;
    border: 0px;
    margin: 0px 0px 16px 0px;
    border-bottom: 1px solid #e5e5e5;
    overflow-x: scroll; }
    .lp__body_content .lp_body_content_table table thead tr {
      border-bottom: 2px solid #787878; }
      .lp__body_content .lp_body_content_table table thead tr th {
        font-size: 0.875rem;
        line-height: 1.375rem;
        text-align: left;
        vertical-align: top;
        font-weight: bold;
        width: auto;
        padding: 8px; }
    .lp__body_content .lp_body_content_table table tbody tr th {
      font-size: 0.875rem;
      line-height: 1.375rem;
      color: rgba(0, 0, 0, 0.87);
      text-align: left;
      vertical-align: top;
      font-weight: bold;
      padding: 8px; }
    .lp__body_content .lp_body_content_table table tbody tr td {
      font-size: 0.875rem;
      line-height: 1.375rem;
      color: rgba(0, 0, 0, 0.87);
      padding: 8px;
      word-break: break-word;
      text-align: left; }
      .lp__body_content .lp_body_content_table table tbody tr td:first-child {
        width: 25%; }
    .lp__body_content .lp_body_content_table table tbody tr:nth-child(odd) {
      background-color: #ffffff;
      -webkit-box-shadow: 0px -1px 1px 0px #e5e5e5;
      -moz-box-shadow: 0px -1px 1px 0px #e5e5e5;
      -o-box-shadow: 0px -1px 1px 0px #e5e5e5;
      box-shadow: 0px -1px 1px 0px #e5e5e5; }
    .lp__body_content .lp_body_content_table table tbody tr:nth-child(even) {
      background-color: #F5F7FC;
      -webkit-box-shadow: 0px -1px 1px 0px #e5e5e5;
      -moz-box-shadow: 0px -1px 1px 0px #e5e5e5;
      -o-box-shadow: 0px -1px 1px 0px #e5e5e5;
      box-shadow: 0px -1px 1px 0px #e5e5e5; }
  .lp__body_content .lp-twit {
    font-size: 1.125rem;
    padding: 4px;
    vertical-align: middle; }
  .lp__body_content a:hover {
    text-decoration: underline; }
  .lp__body_content .morelink {
    font-family: "Open Sans", sans-serif;
    font-size: 0.875rem;
    line-height: 1.375rem;
    font-weight: 600;
    color: #0071bc;
    word-wrap: break-word;
    text-transform: none;
    white-space: normal;
    letter-spacing: 0.78px;
    border: 0px;
    border-radius: 0px;
    display: inline-block;
    text-align: center;
    background-color: transparent; }
    .lp__body_content .morelink:hover {
      text-decoration: none;
      border-bottom: none; }
  .lp__body_content .lp__lead_smtitle {
    font-size: 1.25rem;
    line-height: 1.75rem;
    color: rgba(0, 0, 0, 0.87);
    margin-bottom: 8px; }
  .lp__body_content .lp__lead_mdtitle {
    font-size: 1.5rem;
    line-height: 2rem;
    color: rgba(0, 0, 0, 0.87);
    margin-bottom: 8px; }
  .lp__body_content .lp__lead_lgtitle {
    font-size: 2rem;
    line-height: 2.5rem;
    color: rgba(0, 0, 0, 0.87);
    margin-bottom: 8px; }

.tweetable {
  color: #333;
  display: inline; }

.tweetable a {
  background-color: #d9ecfd;
  color: inherit;
  /* twitter color */
  color: #333 !important;
  padding: 2px;
  text-decoration: none;
  border-bottom: 0px !important;
  -webkit-transition: all 0.1545s ease-in-out;
  -moz-transition: all 0.1545s ease-in-out;
  -o-transition: all 0.1545s ease-in-out;
  transition: all 0.1545s ease-in-out; }

.tweetable .icon {
  float: none !important;
  color: #009fda;
  font-size: 18px;
  padding: 0px 4px 0px 4px;
  display: inline-block; }

a:hover .icon,
a:focus .icon,
a:active .icon,
.tweetable a:hover,
.tweetable a:active,
.tweetable a:focus {
  background-color: #0071bc;
  color: white !important;
  cursor: pointer;
  text-decoration: none; }

.tweetable img {
  border: 0;
  display: inline-block;
  height: 1em;
  margin-left: 0.1875em;
  margin-right: 0.1875em;
  position: relative;
  top: -0.1em;
  vertical-align: middle;
  width: 1em;
  -webkit-transition: all 0.1545s ease-in-out;
  -moz-transition: all 0.1545s ease-in-out;
  -o-transition: all 0.1545s ease-in-out;
  transition: all 0.1545s ease-in-out; }

.tweetable img.twitter-icon-over {
  opacity: 0;
  position: absolute; }

.tweetable:hover img.twitter-icon-over,
.tweetable:active img.twitter-icon-over,
.tweetable:focus img.twitter-icon-over {
  opacity: 1;
  position: relative; }

.tweetable:hover img.twitter-icon-out,
.tweetable:active img.twitter-icon-out,
.tweetable:focus img.twitter-icon-out {
  display: none; }

/* == End Body content Components == */
